/* GLOBAL STYLES
-------------------------------------------------- */

* {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  outline: none;
  -webkit-user-select: none;
}

html {
  width: 100%;
  height: 100%;
  /* overflow: hidden; */
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: Roboto, helvetica, arial, sans-serif;
  position: relative;
  background-color: #fff;
  padding-top: 48px;
  color: #333;
  overflow-scrolling: touch;
  -webkit-overflow-scrolling: touch;
}

.navbar {
  min-height: 48px;
  font-size: 16px;
}

.navbar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  color: #1491b3;
}

.navbar .navbar-brand:hover {
  color: #1491b3;
}

.navbar img {
  height: 30px;
  width: auto;
  vertical-align: top
}

.navbar strong {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  font-weight: 500;
  margin-left: 5px;
}

.footer {
  text-align: center;
  padding: 10px 0;
  font-size: 12px;
  color: #ccc;
}

.footer .container-fluid {
  padding-left: 20px;
  padding-right: 20px;
}

.footer a {
  color: #ccc;
}

.footer p {
  margin-bottom: 0;
  line-height: 1.5em;
}

.links {
  padding: 10px 0;
}

.contact {
  padding: 5px 0 15px;
}

.contact a {
  display: inline-block;
}

.contact a:first-child::after {
  display: inline-block;
  content: '|';
  width: 15px;
  text-align: center;
}

/*// Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
  body {
    padding-top: 56px;
  }
  .navbar {
    min-height: 56px;
  }
  .about-banner-height {
    display: none
  }
}

/*// Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
  body {
    padding-top: 64px;
  }
  .navbar {
    min-height: 64px;
  }
  .about-banner-height {
    display: none
  }
  .main {
    min-height: 800px;
  }
  .footer {
    text-align: left;
  }
  .links {
    font-size: 14px;
  }
  .contact {
    font-size: 14px;
  }
  .contact a {
    width: 100%;
  }
  .contact a:first-child::after {
    content: '';
  }
  .copyright p {
    display: inline-block;
  }
  .copyright p:first-child::after {
    display: inline-block;
    content: '|';
    width: 15px;
    text-align: center;
  }
}

/*// Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
  body {
    padding-top: 72px;
  }
  .navbar {
    min-height: 72px;
  }
  .about-banner-height {
    height: 500px;
    display: block;
  }
  .about-line {
    margin-bottom: 20px
  }
}

/*// Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {}